.OrderListDisplay{
    width: 1200px;
    height: 350px;
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
    overflow: auto;
    display: grid;
    grid-template-rows: 20% 60% 20% ;
   font-family: phetsarath ot ;
}
.OrderListDisplay-grid1{
     display: flex;
    justify-content: center;
    align-items: center;
    gap: 0px;
}
.OrderListDisplay-grid3{
    display:  flex;  
    align-items: center;
    justify-content: center;
    font-size: phetsarath ot;
    gap: 30px;
 }
 .OrderListDisplay-grid3 > button {
    border-radius: 10px !important;
   width: 150px ;
   font-size: 20px !important;
   background: #D9D9D9 !important;
 }
.OrderListDisplay-grid1-content{
    width: 380px;
     display: flex;
    justify-content: center;
    align-items: center;
    gap:10px;
 

}
.OrderListDisplay-grid2-content{
    width: 400px;
     display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;

}
.OrderListDisplay-grid1-content-select{
    width: 250px;
}
.OrderListDisplay-grid1 p {
    font-size: 25px;
    
}
.orderlist-order-button{
    display:  flex;  
    align-items: center;
    justify-content: center;
}
.orderlist-order-button > button {
border-radius: 10px !important;
  width: 70px ;
  font-size: phetsarath ot;
  font-size: 20px !important;
  background: #D9D9D9 !important;
}
.OrderListDisplay-grid3-Button{
    font-size: 20px  ;
    background-color: #D9D9D9  ;
    border-radius: 7px ;
    color: black;
    width: 130px;
    font-size: phetsarath ot;

     
}
.Map-selectedProducts{
    font-size: 17px !important;
    font-family: phetsarath ot !important;
    width: 200px;
 }
.Map-selectedProducts-price{
    font-size: 17px !important;
    font-family: phetsarath ot !important;
    width: 90px;
   }
.Map-selectedProducts-textfield
{
    font-size: 17px !important;
    font-family: phetsarath ot !important;
      width: 220px;
     
}
.Map-productlist-price{
     width: 150px;
}
.Map-productlist-textfield{
    width: 150px;
}